<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminLangdefsGrid.inc.php" );

	class AdminLangdefsPage extends BackendPage {
		protected $oAdminUsersGrid;

		public function __construct( $id = "AdminLangdefsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminLangdefsGrid = new AdminLangdefsGrid( "AdminLangdefsGrid" , $this );
		}
	}

?>
